@charset "UTF-8";
/* CSS Document */

[class*="col-"] {width: 100%;}

.topnav {
	overflow: hidden;
}

.topnav a {
    padding: 1em 1em;
}

.topnav a:not(:last-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  
 .topnav.responsive {position: relative;}
 .topnav.responsive a.icon {
    float: right;
  }
 .topnav.responsive a {
    float: right;
	clear:both;
    display: block;
    text-align: left;
  }

.top-logo {
	width:100%;
	padding-left:10%;
	padding-right:10%;
	padding-bottom:5px;
}

.button1 {
	margin: 0.5em;	
}